<?php

namespace Home\Controller;

use Think\Controller;

class IndexController extends Controller {
	public function Login($username="", $password="", $verify = null) {
		if(IS_POST){
			$User = A ( 'User' );
			$te = $User->Login ( $username, $password, $verify );
			dump ( $te );
			$this->display ();
		}

	}
	/* 退出登录 */
	public function Logout() {
		if (is_login ()) {
			session ( 'user', null );
			session ( '[destroy]' );
			$this->success ( '退出成功！', U ( 'login' ) );
		} else {
			$this->redirect ( 'login' );
		}
	}
}